Revision history for Search-GIN-Extract-AttributeIndexes

1.0.2 2013-04-06T04:32:43Z
 - Maintenace Release for Module::Build 0.4004

 [Dependencies::Added / develop_requires]
 - Pod::Coverage::TrustPod
 - Test::CPAN::Meta
 - Test::Pod 1.41
 - Test::Pod::Coverage 1.08
 - version 0.9901

 [Dependencies::Changed / build requires]
 - Module::Build 0.3601 → 0.4004

 [Dependencies::Changed / configure requires]
 - Module::Build 0.3601 → 0.4004

 [Dependencies::Changed / develop recommends]
 - Dist::Zilla::PluginBundle::Author::KENTNL::Lite 0.01009803 → v1.3.0

 [Dependencies::Changed / develop_suggests]
 - Dist::Zilla::PluginBundle::Author::KENTNL v1.0.0 → v1.7.2

 [Dependencies::Changed / test_requires]
 - Test::More 0.96 → 0.98

 [Documentation]
 - Update copyright year
 - Reindent address
 - update address
 - add README.mkdn

 [Meta]
 - Bugtracker to github issues

 [Packaging]
 - Utilises new test_requires of Module::Build

1.0.2 2013-04-06T04:32:43Z

1.0.1 2011-10-30T04:46:17Z
 - Maintenance release

 [Dependencies]
 - new: depend on perl 5.10 for x.y.z versions.
 - removed: test requires English
 - new: runtime requires strict
 - new: runtime requires warnings

 [Internals]
 - VERSION no longer set in BUILD
 - now exports AUTHORITY variable

 [Packaging]
 - Update License ( Indentation/Address )
 - release/author tests moved to xt/
 - MetaData uri's now point to https://
 - Now uses x_authority

1.0.0 2011-04-03T19:19:59Z
 [Packaging]
 - Migrating to x.y.z spec only.

0.01059819 2011-04-03T17:39:44Z
 [Dependencies::Build]
 - Now mandates Module::Build 0.3601

 [Dependencies::Devel]
 - Advertises Bundle information in META.

 [Dependencies::Runtime]
 - Adds Carp
 - Adds Scalar::Util
 - Adds Search::GIN::Extract::Callback
 - Drops Search::GIN
 - Drops Test::use::ok
 - Drops MooseX::AttributeIndexes
 - Drops MooseX::Types
 - Drops Test::More

 [Dependencies::Test]
 - Adds Test::More 0.96
 - Adds MooseX::Types::Moose
 - Adds Data::Dump
 - Adds English
 - Adds File::Find
 - Adds File::Temp
 - Adds MooseX::AttributeIndexes

 [Packaging]
 - Update toolchain.
 - Use @Author::KENTNL
 - Remove hand-coded xt/kwalitee and xt/critic and load tests.
 - Ship .perltidyrc
 - Rename perlcriticrc to perlcritic.rc
 - Update Copyright licenses.
 - No longer ship EUMM build.
 - Add generated tests: CPANChanges, EOL, Kwalitee, DistMeta,
   ReportVersions::Tiny, Compile.
 - Add gitignore.
 - Add weaver.ini

0.01000011 2009-08-25T09:57:18Z
 - First version.